Do I need to update?

Discussion in 'Droid X Tech Support' started by aimless, Feb 27, 2011.

  1. aimless

    aimless Member

    Joined:
    Jan 27, 2011
    Messages:
    95
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Chicago
    Ratings:
    +0
    Hey guys. I'm running a rooted X with liberty 1.5. When I check my phone info it says android version 2.2.1. Do I or can I update to the 3.340? Any help/info would be appreciated. Thanks!

    sent from my Liberated DroidX
     
  2. jkloeckner

    jkloeckner Member

    Joined:
    Aug 6, 2010
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    The android version is 2.2.1, the 3.x.xx. number you are referring g to the the motoblur version. They are two completely different things. :) at least I'm pretty sure that's what they are, in still on the OG droid

    Sent from my Droid using DroidForums App
     
  3. aimless

    aimless Member

    Joined:
    Jan 27, 2011
    Messages:
    95
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Chicago
    Ratings:
    +0
    Ok cool. I figured I was in good shape since I just got the phone a month ago. I'm looking to possibly flash to apex or darkslide just to try something new but 1 of the links said something about being only for phones that have 3.xx.xxx installed already. Think I'm ok?
     
  4. Droid-Xer

    Droid-Xer Super Moderator
    Premium Member

    Joined:
    Nov 24, 2010
    Messages:
    2,406
    Likes Received:
    57
    Trophy Points:
    113
    Location:
    El Paso, TX
    Ratings:
    +57
    If everything is working (media) then youre up to date.
     
  5. aimless

    aimless Member

    Joined:
    Jan 27, 2011
    Messages:
    95
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Chicago
    Ratings:
    +0
    Thanks for the help, guys! Everything seems to be fine.